Fedora 18 : openstack-keystone-2012.2.3-3.fc18 (2013-2916)

Medium Nessus Plugin ID 64997


The remote Fedora host is missing a security update.


security updates: - ensure user and tenant are enabled CVE-2013-0282 - disable XML entity parsing CVE-2013-1664, CVE-2013-1665

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected openstack-keystone package.

See Also




Plugin Details

Severity: Medium

ID: 64997

File Name: fedora_2013-2916.nasl

Version: $Revision: 1.10 $

Type: local

Agent: unix

Published: 2013/03/05

Modified: 2016/05/09

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Temporal Score: 4.3

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:openstack-keystone, cpe:/o:fedoraproject:fedora:18

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2013/02/24

Reference Information

CVE: CVE-2013-0282, CVE-2013-1664, CVE-2013-1665

BID: 58022, 58033

FEDORA: 2013-2916